namespace MultiaxisMotion
{
    partial class Form1
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改這個方法的內容。
        ///
        /// </summary>
        private void InitializeComponent()
        {
            this.cmbSlotNo = new System.Windows.Forms.ComboBox();
            this.txtGetIOSts0 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts1 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts2 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts3 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts4 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts5 = new System.Windows.Forms.TextBox();
            this.txtGetCMD0 = new System.Windows.Forms.TextBox();
            this.txtGetCMD1 = new System.Windows.Forms.TextBox();
            this.txtGetCMD2 = new System.Windows.Forms.TextBox();
            this.txtGetCMD3 = new System.Windows.Forms.TextBox();
            this.txtGetCMD4 = new System.Windows.Forms.TextBox();
            this.txtGetCMD5 = new System.Windows.Forms.TextBox();
            this.txtGetENC0 = new System.Windows.Forms.TextBox();
            this.txtGetENC1 = new System.Windows.Forms.TextBox();
            this.txtGetENC2 = new System.Windows.Forms.TextBox();
            this.txtGetENC3 = new System.Windows.Forms.TextBox();
            this.txtGetENC4 = new System.Windows.Forms.TextBox();
            this.txtGetENC5 = new System.Windows.Forms.TextBox();
            this.txtGetSpd0 = new System.Windows.Forms.TextBox();
            this.txtGetSpd1 = new System.Windows.Forms.TextBox();
            this.txtGetSpd2 = new System.Windows.Forms.TextBox();
            this.txtGetSpd3 = new System.Windows.Forms.TextBox();
            this.txtGetSpd4 = new System.Windows.Forms.TextBox();
            this.txtGetSpd5 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts0 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts1 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts2 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts3 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts4 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts5 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer();
            this.btnSvon0 = new System.Windows.Forms.Button();
            this.btnRALM0 = new System.Windows.Forms.Button();
            this.btnSvon1 = new System.Windows.Forms.Button();
            this.btnRALM1 = new System.Windows.Forms.Button();
            this.btnSvon2 = new System.Windows.Forms.Button();
            this.btnRALM2 = new System.Windows.Forms.Button();
            this.btnSvon3 = new System.Windows.Forms.Button();
            this.btnRALM3 = new System.Windows.Forms.Button();
            this.btnSvon4 = new System.Windows.Forms.Button();
            this.btnRALM4 = new System.Windows.Forms.Button();
            this.btnSvon5 = new System.Windows.Forms.Button();
            this.btnRALM5 = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.TabMultiAxis = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.rdoR = new System.Windows.Forms.RadioButton();
            this.rdoA = new System.Windows.Forms.RadioButton();
            this.chkAxis0 = new System.Windows.Forms.CheckBox();
            this.chkAxis1 = new System.Windows.Forms.CheckBox();
            this.chkAxis2 = new System.Windows.Forms.CheckBox();
            this.chkAxis3 = new System.Windows.Forms.CheckBox();
            this.chkAxis4 = new System.Windows.Forms.CheckBox();
            this.chkAxis5 = new System.Windows.Forms.CheckBox();
            this.txtDist0 = new System.Windows.Forms.TextBox();
            this.txtDist1 = new System.Windows.Forms.TextBox();
            this.txtDist2 = new System.Windows.Forms.TextBox();
            this.txtDist3 = new System.Windows.Forms.TextBox();
            this.txtDist4 = new System.Windows.Forms.TextBox();
            this.txtDist5 = new System.Windows.Forms.TextBox();
            this.txtLineSpeed = new System.Windows.Forms.TextBox();
            this.txtLineAcc = new System.Windows.Forms.TextBox();
            this.btnLineMove = new System.Windows.Forms.Button();
            this.btnLineStop = new System.Windows.Forms.Button();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.cmbARCAxisX = new System.Windows.Forms.ComboBox();
            this.cmbARCAxisY = new System.Windows.Forms.ComboBox();
            this.txtCenterPointX = new System.Windows.Forms.TextBox();
            this.txtCenterPointY = new System.Windows.Forms.TextBox();
            this.txtFinishPointX = new System.Windows.Forms.TextBox();
            this.txtFinishPointY = new System.Windows.Forms.TextBox();
            this.txtArcSpeed = new System.Windows.Forms.TextBox();
            this.rdoArcDirP = new System.Windows.Forms.RadioButton();
            this.rdoArcDirN = new System.Windows.Forms.RadioButton();
            this.btnArcMove = new System.Windows.Forms.Button();
            this.btnArcStop = new System.Windows.Forms.Button();
            this.label17 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.btnResetCnt0 = new System.Windows.Forms.Button();
            this.btnResetCnt1 = new System.Windows.Forms.Button();
            this.btnResetCnt2 = new System.Windows.Forms.Button();
            this.btnResetCnt3 = new System.Windows.Forms.Button();
            this.btnResetCnt4 = new System.Windows.Forms.Button();
            this.btnResetCnt5 = new System.Windows.Forms.Button();
            this.btnResetCntAll = new System.Windows.Forms.Button();
            this.txtHelicalSpeed = new System.Windows.Forms.TextBox();
            this.txtHelicalPitch = new System.Windows.Forms.TextBox();
            this.txtHelicalAngle = new System.Windows.Forms.TextBox();
            this.txtHelicalCP0 = new System.Windows.Forms.TextBox();
            this.txtHelicalCP1 = new System.Windows.Forms.TextBox();
            this.cmbHelicalAxis0 = new System.Windows.Forms.ComboBox();
            this.cmbHelicalAxis1 = new System.Windows.Forms.ComboBox();
            this.cmbHelicalAxis2 = new System.Windows.Forms.ComboBox();
            this.btnHelicalMove = new System.Windows.Forms.Button();
            this.btnHelicalStop = new System.Windows.Forms.Button();
            this.label22 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.chkEnableConti = new System.Windows.Forms.CheckBox();
            this.txtContiSpeed = new System.Windows.Forms.TextBox();
            this.txtContiTimes = new System.Windows.Forms.TextBox();
            this.btnContiStart = new System.Windows.Forms.Button();
            this.btnContiStop = new System.Windows.Forms.Button();
            this.label30 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.tabControl1.SuspendLayout();
            this.TabMultiAxis.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.SuspendLayout();
            // 
            // cmbSlotNo
            // 
            this.cmbSlotNo.Location = new System.Drawing.Point(115, 5);
            this.cmbSlotNo.Name = "cmbSlotNo";
            this.cmbSlotNo.Size = new System.Drawing.Size(81, 23);
            this.cmbSlotNo.TabIndex = 0;
            this.cmbSlotNo.SelectedIndexChanged += new System.EventHandler(this.cmbSlotNo_SelectedIndexChanged);
            // 
            // txtGetIOSts0
            // 
            this.txtGetIOSts0.Location = new System.Drawing.Point(136, 58);
            this.txtGetIOSts0.Name = "txtGetIOSts0";
            this.txtGetIOSts0.ReadOnly = true;
            this.txtGetIOSts0.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts0.TabIndex = 1;
            // 
            // txtGetIOSts1
            // 
            this.txtGetIOSts1.Location = new System.Drawing.Point(198, 58);
            this.txtGetIOSts1.Name = "txtGetIOSts1";
            this.txtGetIOSts1.ReadOnly = true;
            this.txtGetIOSts1.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts1.TabIndex = 1;
            // 
            // txtGetIOSts2
            // 
            this.txtGetIOSts2.Location = new System.Drawing.Point(259, 58);
            this.txtGetIOSts2.Name = "txtGetIOSts2";
            this.txtGetIOSts2.ReadOnly = true;
            this.txtGetIOSts2.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts2.TabIndex = 1;
            // 
            // txtGetIOSts3
            // 
            this.txtGetIOSts3.Location = new System.Drawing.Point(320, 58);
            this.txtGetIOSts3.Name = "txtGetIOSts3";
            this.txtGetIOSts3.ReadOnly = true;
            this.txtGetIOSts3.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts3.TabIndex = 1;
            // 
            // txtGetIOSts4
            // 
            this.txtGetIOSts4.Location = new System.Drawing.Point(381, 58);
            this.txtGetIOSts4.Name = "txtGetIOSts4";
            this.txtGetIOSts4.ReadOnly = true;
            this.txtGetIOSts4.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts4.TabIndex = 1;
            // 
            // txtGetIOSts5
            // 
            this.txtGetIOSts5.Location = new System.Drawing.Point(442, 58);
            this.txtGetIOSts5.Name = "txtGetIOSts5";
            this.txtGetIOSts5.ReadOnly = true;
            this.txtGetIOSts5.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts5.TabIndex = 1;
            // 
            // txtGetCMD0
            // 
            this.txtGetCMD0.Location = new System.Drawing.Point(136, 82);
            this.txtGetCMD0.Name = "txtGetCMD0";
            this.txtGetCMD0.ReadOnly = true;
            this.txtGetCMD0.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD0.TabIndex = 1;
            // 
            // txtGetCMD1
            // 
            this.txtGetCMD1.Location = new System.Drawing.Point(198, 82);
            this.txtGetCMD1.Name = "txtGetCMD1";
            this.txtGetCMD1.ReadOnly = true;
            this.txtGetCMD1.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD1.TabIndex = 1;
            // 
            // txtGetCMD2
            // 
            this.txtGetCMD2.Location = new System.Drawing.Point(259, 82);
            this.txtGetCMD2.Name = "txtGetCMD2";
            this.txtGetCMD2.ReadOnly = true;
            this.txtGetCMD2.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD2.TabIndex = 1;
            // 
            // txtGetCMD3
            // 
            this.txtGetCMD3.Location = new System.Drawing.Point(320, 82);
            this.txtGetCMD3.Name = "txtGetCMD3";
            this.txtGetCMD3.ReadOnly = true;
            this.txtGetCMD3.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD3.TabIndex = 1;
            // 
            // txtGetCMD4
            // 
            this.txtGetCMD4.Location = new System.Drawing.Point(381, 82);
            this.txtGetCMD4.Name = "txtGetCMD4";
            this.txtGetCMD4.ReadOnly = true;
            this.txtGetCMD4.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD4.TabIndex = 1;
            // 
            // txtGetCMD5
            // 
            this.txtGetCMD5.Location = new System.Drawing.Point(442, 82);
            this.txtGetCMD5.Name = "txtGetCMD5";
            this.txtGetCMD5.ReadOnly = true;
            this.txtGetCMD5.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD5.TabIndex = 1;
            // 
            // txtGetENC0
            // 
            this.txtGetENC0.Location = new System.Drawing.Point(136, 106);
            this.txtGetENC0.Name = "txtGetENC0";
            this.txtGetENC0.ReadOnly = true;
            this.txtGetENC0.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC0.TabIndex = 1;
            // 
            // txtGetENC1
            // 
            this.txtGetENC1.Location = new System.Drawing.Point(198, 106);
            this.txtGetENC1.Name = "txtGetENC1";
            this.txtGetENC1.ReadOnly = true;
            this.txtGetENC1.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC1.TabIndex = 1;
            // 
            // txtGetENC2
            // 
            this.txtGetENC2.Location = new System.Drawing.Point(259, 106);
            this.txtGetENC2.Name = "txtGetENC2";
            this.txtGetENC2.ReadOnly = true;
            this.txtGetENC2.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC2.TabIndex = 1;
            // 
            // txtGetENC3
            // 
            this.txtGetENC3.Location = new System.Drawing.Point(320, 106);
            this.txtGetENC3.Name = "txtGetENC3";
            this.txtGetENC3.ReadOnly = true;
            this.txtGetENC3.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC3.TabIndex = 1;
            // 
            // txtGetENC4
            // 
            this.txtGetENC4.Location = new System.Drawing.Point(381, 106);
            this.txtGetENC4.Name = "txtGetENC4";
            this.txtGetENC4.ReadOnly = true;
            this.txtGetENC4.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC4.TabIndex = 1;
            // 
            // txtGetENC5
            // 
            this.txtGetENC5.Location = new System.Drawing.Point(442, 106);
            this.txtGetENC5.Name = "txtGetENC5";
            this.txtGetENC5.ReadOnly = true;
            this.txtGetENC5.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC5.TabIndex = 1;
            // 
            // txtGetSpd0
            // 
            this.txtGetSpd0.Location = new System.Drawing.Point(136, 130);
            this.txtGetSpd0.Name = "txtGetSpd0";
            this.txtGetSpd0.ReadOnly = true;
            this.txtGetSpd0.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd0.TabIndex = 1;
            // 
            // txtGetSpd1
            // 
            this.txtGetSpd1.Location = new System.Drawing.Point(198, 130);
            this.txtGetSpd1.Name = "txtGetSpd1";
            this.txtGetSpd1.ReadOnly = true;
            this.txtGetSpd1.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd1.TabIndex = 1;
            // 
            // txtGetSpd2
            // 
            this.txtGetSpd2.Location = new System.Drawing.Point(259, 130);
            this.txtGetSpd2.Name = "txtGetSpd2";
            this.txtGetSpd2.ReadOnly = true;
            this.txtGetSpd2.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd2.TabIndex = 1;
            // 
            // txtGetSpd3
            // 
            this.txtGetSpd3.Location = new System.Drawing.Point(320, 130);
            this.txtGetSpd3.Name = "txtGetSpd3";
            this.txtGetSpd3.ReadOnly = true;
            this.txtGetSpd3.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd3.TabIndex = 1;
            // 
            // txtGetSpd4
            // 
            this.txtGetSpd4.Location = new System.Drawing.Point(381, 130);
            this.txtGetSpd4.Name = "txtGetSpd4";
            this.txtGetSpd4.ReadOnly = true;
            this.txtGetSpd4.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd4.TabIndex = 1;
            // 
            // txtGetSpd5
            // 
            this.txtGetSpd5.Location = new System.Drawing.Point(442, 130);
            this.txtGetSpd5.Name = "txtGetSpd5";
            this.txtGetSpd5.ReadOnly = true;
            this.txtGetSpd5.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd5.TabIndex = 1;
            // 
            // txtGetMCsts0
            // 
            this.txtGetMCsts0.Location = new System.Drawing.Point(136, 154);
            this.txtGetMCsts0.Name = "txtGetMCsts0";
            this.txtGetMCsts0.ReadOnly = true;
            this.txtGetMCsts0.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts0.TabIndex = 1;
            // 
            // txtGetMCsts1
            // 
            this.txtGetMCsts1.Location = new System.Drawing.Point(198, 154);
            this.txtGetMCsts1.Name = "txtGetMCsts1";
            this.txtGetMCsts1.ReadOnly = true;
            this.txtGetMCsts1.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts1.TabIndex = 1;
            // 
            // txtGetMCsts2
            // 
            this.txtGetMCsts2.Location = new System.Drawing.Point(259, 154);
            this.txtGetMCsts2.Name = "txtGetMCsts2";
            this.txtGetMCsts2.ReadOnly = true;
            this.txtGetMCsts2.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts2.TabIndex = 1;
            // 
            // txtGetMCsts3
            // 
            this.txtGetMCsts3.Location = new System.Drawing.Point(320, 154);
            this.txtGetMCsts3.Name = "txtGetMCsts3";
            this.txtGetMCsts3.ReadOnly = true;
            this.txtGetMCsts3.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts3.TabIndex = 1;
            // 
            // txtGetMCsts4
            // 
            this.txtGetMCsts4.Location = new System.Drawing.Point(381, 154);
            this.txtGetMCsts4.Name = "txtGetMCsts4";
            this.txtGetMCsts4.ReadOnly = true;
            this.txtGetMCsts4.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts4.TabIndex = 1;
            // 
            // txtGetMCsts5
            // 
            this.txtGetMCsts5.Location = new System.Drawing.Point(442, 154);
            this.txtGetMCsts5.Name = "txtGetMCsts5";
            this.txtGetMCsts5.ReadOnly = true;
            this.txtGetMCsts5.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts5.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(11, 58);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(74, 20);
            this.label1.Text = "IO Status";
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(11, 82);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 20);
            this.label2.Text = "Command Cnt.";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(11, 106);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(99, 20);
            this.label3.Text = "Encoder Cnt.";
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(11, 130);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(99, 20);
            this.label4.Text = "Current Speed";
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(11, 154);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(124, 20);
            this.label5.Text = "Motion Status(HEX)";
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(21, 8);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(88, 20);
            this.label6.Text = "Slot Number";
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(136, 35);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(60, 20);
            this.label7.Text = "Axis0";
            this.label7.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(198, 35);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(60, 20);
            this.label8.Text = "Axis1";
            this.label8.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label9
            // 
            this.label9.Location = new System.Drawing.Point(259, 35);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(60, 20);
            this.label9.Text = "Axis2";
            this.label9.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label10
            // 
            this.label10.Location = new System.Drawing.Point(320, 35);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(60, 20);
            this.label10.Text = "Axis3";
            this.label10.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label11
            // 
            this.label11.Location = new System.Drawing.Point(381, 35);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(60, 20);
            this.label11.Text = "Axis4";
            this.label11.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label12
            // 
            this.label12.Location = new System.Drawing.Point(442, 35);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(60, 20);
            this.label12.Text = "Axis5";
            this.label12.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // btnSvon0
            // 
            this.btnSvon0.Location = new System.Drawing.Point(136, 223);
            this.btnSvon0.Name = "btnSvon0";
            this.btnSvon0.Size = new System.Drawing.Size(28, 20);
            this.btnSvon0.TabIndex = 14;
            this.btnSvon0.Tag = "0";
            this.btnSvon0.Text = "S";
            this.btnSvon0.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM0
            // 
            this.btnRALM0.Location = new System.Drawing.Point(168, 223);
            this.btnRALM0.Name = "btnRALM0";
            this.btnRALM0.Size = new System.Drawing.Size(28, 20);
            this.btnRALM0.TabIndex = 14;
            this.btnRALM0.Tag = "0";
            this.btnRALM0.Text = "R";
            this.btnRALM0.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnSvon1
            // 
            this.btnSvon1.Location = new System.Drawing.Point(198, 223);
            this.btnSvon1.Name = "btnSvon1";
            this.btnSvon1.Size = new System.Drawing.Size(28, 20);
            this.btnSvon1.TabIndex = 14;
            this.btnSvon1.Tag = "1";
            this.btnSvon1.Text = "S";
            this.btnSvon1.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM1
            // 
            this.btnRALM1.Location = new System.Drawing.Point(230, 223);
            this.btnRALM1.Name = "btnRALM1";
            this.btnRALM1.Size = new System.Drawing.Size(28, 20);
            this.btnRALM1.TabIndex = 14;
            this.btnRALM1.Tag = "1";
            this.btnRALM1.Text = "R";
            this.btnRALM1.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnSvon2
            // 
            this.btnSvon2.Location = new System.Drawing.Point(259, 223);
            this.btnSvon2.Name = "btnSvon2";
            this.btnSvon2.Size = new System.Drawing.Size(28, 20);
            this.btnSvon2.TabIndex = 14;
            this.btnSvon2.Tag = "2";
            this.btnSvon2.Text = "S";
            this.btnSvon2.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM2
            // 
            this.btnRALM2.Location = new System.Drawing.Point(291, 223);
            this.btnRALM2.Name = "btnRALM2";
            this.btnRALM2.Size = new System.Drawing.Size(28, 20);
            this.btnRALM2.TabIndex = 14;
            this.btnRALM2.Tag = "2";
            this.btnRALM2.Text = "R";
            this.btnRALM2.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnSvon3
            // 
            this.btnSvon3.Location = new System.Drawing.Point(320, 223);
            this.btnSvon3.Name = "btnSvon3";
            this.btnSvon3.Size = new System.Drawing.Size(28, 20);
            this.btnSvon3.TabIndex = 14;
            this.btnSvon3.Tag = "3";
            this.btnSvon3.Text = "S";
            this.btnSvon3.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM3
            // 
            this.btnRALM3.Location = new System.Drawing.Point(352, 223);
            this.btnRALM3.Name = "btnRALM3";
            this.btnRALM3.Size = new System.Drawing.Size(28, 20);
            this.btnRALM3.TabIndex = 14;
            this.btnRALM3.Tag = "3";
            this.btnRALM3.Text = "R";
            this.btnRALM3.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnSvon4
            // 
            this.btnSvon4.Location = new System.Drawing.Point(381, 223);
            this.btnSvon4.Name = "btnSvon4";
            this.btnSvon4.Size = new System.Drawing.Size(28, 20);
            this.btnSvon4.TabIndex = 14;
            this.btnSvon4.Tag = "4";
            this.btnSvon4.Text = "S";
            this.btnSvon4.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM4
            // 
            this.btnRALM4.Location = new System.Drawing.Point(413, 223);
            this.btnRALM4.Name = "btnRALM4";
            this.btnRALM4.Size = new System.Drawing.Size(28, 20);
            this.btnRALM4.TabIndex = 14;
            this.btnRALM4.Tag = "4";
            this.btnRALM4.Text = "R";
            this.btnRALM4.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnSvon5
            // 
            this.btnSvon5.Location = new System.Drawing.Point(442, 223);
            this.btnSvon5.Name = "btnSvon5";
            this.btnSvon5.Size = new System.Drawing.Size(28, 20);
            this.btnSvon5.TabIndex = 14;
            this.btnSvon5.Tag = "5";
            this.btnSvon5.Text = "S";
            this.btnSvon5.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM5
            // 
            this.btnRALM5.Location = new System.Drawing.Point(474, 223);
            this.btnRALM5.Name = "btnRALM5";
            this.btnRALM5.Size = new System.Drawing.Size(28, 20);
            this.btnRALM5.TabIndex = 14;
            this.btnRALM5.Tag = "5";
            this.btnRALM5.Text = "R";
            this.btnRALM5.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.TabMultiAxis);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Location = new System.Drawing.Point(97, 251);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(405, 202);
            this.tabControl1.TabIndex = 15;
            // 
            // TabMultiAxis
            // 
            this.TabMultiAxis.Controls.Add(this.label16);
            this.TabMultiAxis.Controls.Add(this.label15);
            this.TabMultiAxis.Controls.Add(this.label14);
            this.TabMultiAxis.Controls.Add(this.label13);
            this.TabMultiAxis.Controls.Add(this.btnLineStop);
            this.TabMultiAxis.Controls.Add(this.btnLineMove);
            this.TabMultiAxis.Controls.Add(this.txtDist5);
            this.TabMultiAxis.Controls.Add(this.txtDist4);
            this.TabMultiAxis.Controls.Add(this.txtDist3);
            this.TabMultiAxis.Controls.Add(this.txtDist2);
            this.TabMultiAxis.Controls.Add(this.txtDist1);
            this.TabMultiAxis.Controls.Add(this.txtLineAcc);
            this.TabMultiAxis.Controls.Add(this.txtLineSpeed);
            this.TabMultiAxis.Controls.Add(this.txtDist0);
            this.TabMultiAxis.Controls.Add(this.chkAxis5);
            this.TabMultiAxis.Controls.Add(this.chkAxis4);
            this.TabMultiAxis.Controls.Add(this.chkAxis3);
            this.TabMultiAxis.Controls.Add(this.chkAxis2);
            this.TabMultiAxis.Controls.Add(this.chkAxis1);
            this.TabMultiAxis.Controls.Add(this.chkAxis0);
            this.TabMultiAxis.Location = new System.Drawing.Point(4, 25);
            this.TabMultiAxis.Name = "TabMultiAxis";
            this.TabMultiAxis.Size = new System.Drawing.Size(397, 173);
            this.TabMultiAxis.Text = "Line";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.label18);
            this.tabPage2.Controls.Add(this.label20);
            this.tabPage2.Controls.Add(this.label21);
            this.tabPage2.Controls.Add(this.label19);
            this.tabPage2.Controls.Add(this.label17);
            this.tabPage2.Controls.Add(this.btnArcStop);
            this.tabPage2.Controls.Add(this.btnArcMove);
            this.tabPage2.Controls.Add(this.rdoArcDirN);
            this.tabPage2.Controls.Add(this.rdoArcDirP);
            this.tabPage2.Controls.Add(this.txtArcSpeed);
            this.tabPage2.Controls.Add(this.txtFinishPointY);
            this.tabPage2.Controls.Add(this.txtFinishPointX);
            this.tabPage2.Controls.Add(this.txtCenterPointY);
            this.tabPage2.Controls.Add(this.txtCenterPointX);
            this.tabPage2.Controls.Add(this.cmbARCAxisY);
            this.tabPage2.Controls.Add(this.cmbARCAxisX);
            this.tabPage2.Location = new System.Drawing.Point(4, 25);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Size = new System.Drawing.Size(397, 173);
            this.tabPage2.Text = "ARC";
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.label26);
            this.tabPage3.Controls.Add(this.label25);
            this.tabPage3.Controls.Add(this.label24);
            this.tabPage3.Controls.Add(this.label23);
            this.tabPage3.Controls.Add(this.label29);
            this.tabPage3.Controls.Add(this.label28);
            this.tabPage3.Controls.Add(this.label27);
            this.tabPage3.Controls.Add(this.label22);
            this.tabPage3.Controls.Add(this.btnHelicalStop);
            this.tabPage3.Controls.Add(this.btnHelicalMove);
            this.tabPage3.Controls.Add(this.cmbHelicalAxis2);
            this.tabPage3.Controls.Add(this.cmbHelicalAxis1);
            this.tabPage3.Controls.Add(this.cmbHelicalAxis0);
            this.tabPage3.Controls.Add(this.txtHelicalCP1);
            this.tabPage3.Controls.Add(this.txtHelicalCP0);
            this.tabPage3.Controls.Add(this.txtHelicalAngle);
            this.tabPage3.Controls.Add(this.txtHelicalPitch);
            this.tabPage3.Controls.Add(this.txtHelicalSpeed);
            this.tabPage3.Location = new System.Drawing.Point(4, 25);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(397, 173);
            this.tabPage3.Text = "Helical";
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.label31);
            this.tabPage4.Controls.Add(this.label30);
            this.tabPage4.Controls.Add(this.btnContiStop);
            this.tabPage4.Controls.Add(this.btnContiStart);
            this.tabPage4.Controls.Add(this.txtContiTimes);
            this.tabPage4.Controls.Add(this.txtContiSpeed);
            this.tabPage4.Controls.Add(this.chkEnableConti);
            this.tabPage4.Location = new System.Drawing.Point(4, 25);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(397, 173);
            this.tabPage4.Text = "Continuous - Axis 0 and Axis 1";
            // 
            // rdoR
            // 
            this.rdoR.Checked = true;
            this.rdoR.Location = new System.Drawing.Point(10, 258);
            this.rdoR.Name = "rdoR";
            this.rdoR.Size = new System.Drawing.Size(81, 20);
            this.rdoR.TabIndex = 16;
            this.rdoR.Text = "Relative";
            // 
            // rdoA
            // 
            this.rdoA.Location = new System.Drawing.Point(10, 284);
            this.rdoA.Name = "rdoA";
            this.rdoA.Size = new System.Drawing.Size(81, 20);
            this.rdoA.TabIndex = 17;
            this.rdoA.TabStop = false;
            this.rdoA.Text = "Absolute";
            // 
            // chkAxis0
            // 
            this.chkAxis0.Location = new System.Drawing.Point(17, 26);
            this.chkAxis0.Name = "chkAxis0";
            this.chkAxis0.Size = new System.Drawing.Size(38, 20);
            this.chkAxis0.TabIndex = 0;
            this.chkAxis0.Text = "0";
            // 
            // chkAxis1
            // 
            this.chkAxis1.Location = new System.Drawing.Point(17, 50);
            this.chkAxis1.Name = "chkAxis1";
            this.chkAxis1.Size = new System.Drawing.Size(38, 20);
            this.chkAxis1.TabIndex = 0;
            this.chkAxis1.Text = "1";
            // 
            // chkAxis2
            // 
            this.chkAxis2.Location = new System.Drawing.Point(17, 74);
            this.chkAxis2.Name = "chkAxis2";
            this.chkAxis2.Size = new System.Drawing.Size(38, 20);
            this.chkAxis2.TabIndex = 0;
            this.chkAxis2.Text = "2";
            // 
            // chkAxis3
            // 
            this.chkAxis3.Location = new System.Drawing.Point(17, 98);
            this.chkAxis3.Name = "chkAxis3";
            this.chkAxis3.Size = new System.Drawing.Size(38, 20);
            this.chkAxis3.TabIndex = 0;
            this.chkAxis3.Text = "3";
            // 
            // chkAxis4
            // 
            this.chkAxis4.Location = new System.Drawing.Point(17, 122);
            this.chkAxis4.Name = "chkAxis4";
            this.chkAxis4.Size = new System.Drawing.Size(38, 20);
            this.chkAxis4.TabIndex = 0;
            this.chkAxis4.Text = "4";
            // 
            // chkAxis5
            // 
            this.chkAxis5.Location = new System.Drawing.Point(17, 146);
            this.chkAxis5.Name = "chkAxis5";
            this.chkAxis5.Size = new System.Drawing.Size(38, 20);
            this.chkAxis5.TabIndex = 0;
            this.chkAxis5.Text = "5";
            // 
            // txtDist0
            // 
            this.txtDist0.Location = new System.Drawing.Point(61, 26);
            this.txtDist0.Name = "txtDist0";
            this.txtDist0.Size = new System.Drawing.Size(64, 23);
            this.txtDist0.TabIndex = 1;
            this.txtDist0.Text = "10000";
            // 
            // txtDist1
            // 
            this.txtDist1.Location = new System.Drawing.Point(61, 50);
            this.txtDist1.Name = "txtDist1";
            this.txtDist1.Size = new System.Drawing.Size(64, 23);
            this.txtDist1.TabIndex = 1;
            this.txtDist1.Text = "10000";
            // 
            // txtDist2
            // 
            this.txtDist2.Location = new System.Drawing.Point(61, 74);
            this.txtDist2.Name = "txtDist2";
            this.txtDist2.Size = new System.Drawing.Size(64, 23);
            this.txtDist2.TabIndex = 1;
            this.txtDist2.Text = "10000";
            // 
            // txtDist3
            // 
            this.txtDist3.Location = new System.Drawing.Point(61, 98);
            this.txtDist3.Name = "txtDist3";
            this.txtDist3.Size = new System.Drawing.Size(64, 23);
            this.txtDist3.TabIndex = 1;
            this.txtDist3.Text = "10000";
            // 
            // txtDist4
            // 
            this.txtDist4.Location = new System.Drawing.Point(61, 122);
            this.txtDist4.Name = "txtDist4";
            this.txtDist4.Size = new System.Drawing.Size(64, 23);
            this.txtDist4.TabIndex = 1;
            this.txtDist4.Text = "10000";
            // 
            // txtDist5
            // 
            this.txtDist5.Location = new System.Drawing.Point(61, 146);
            this.txtDist5.Name = "txtDist5";
            this.txtDist5.Size = new System.Drawing.Size(64, 23);
            this.txtDist5.TabIndex = 1;
            this.txtDist5.Text = "10000";
            // 
            // txtLineSpeed
            // 
            this.txtLineSpeed.Location = new System.Drawing.Point(137, 29);
            this.txtLineSpeed.Name = "txtLineSpeed";
            this.txtLineSpeed.Size = new System.Drawing.Size(64, 23);
            this.txtLineSpeed.TabIndex = 1;
            this.txtLineSpeed.Text = "10000";
            // 
            // txtLineAcc
            // 
            this.txtLineAcc.Location = new System.Drawing.Point(137, 76);
            this.txtLineAcc.Name = "txtLineAcc";
            this.txtLineAcc.Size = new System.Drawing.Size(64, 23);
            this.txtLineAcc.TabIndex = 1;
            this.txtLineAcc.Text = "20000";
            // 
            // btnLineMove
            // 
            this.btnLineMove.Location = new System.Drawing.Point(131, 114);
            this.btnLineMove.Name = "btnLineMove";
            this.btnLineMove.Size = new System.Drawing.Size(72, 28);
            this.btnLineMove.TabIndex = 2;
            this.btnLineMove.Text = "Move";
            this.btnLineMove.Click += new System.EventHandler(this.btnLineMove_Click);
            // 
            // btnLineStop
            // 
            this.btnLineStop.Location = new System.Drawing.Point(131, 149);
            this.btnLineStop.Name = "btnLineStop";
            this.btnLineStop.Size = new System.Drawing.Size(72, 20);
            this.btnLineStop.TabIndex = 2;
            this.btnLineStop.Text = "Stop";
            this.btnLineStop.Click += new System.EventHandler(this.btnLineStop_Click);
            // 
            // label13
            // 
            this.label13.Location = new System.Drawing.Point(24, 6);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(31, 20);
            this.label13.Text = "Axis";
            // 
            // label14
            // 
            this.label14.Location = new System.Drawing.Point(67, 6);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(64, 20);
            this.label14.Text = "Dist/Pos.";
            // 
            // label15
            // 
            this.label15.Location = new System.Drawing.Point(147, 6);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(48, 20);
            this.label15.Text = "Speed";
            // 
            // label16
            // 
            this.label16.Location = new System.Drawing.Point(155, 55);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(40, 20);
            this.label16.Text = "Acc.";
            // 
            // cmbARCAxisX
            // 
            this.cmbARCAxisX.Items.Add("Axis0");
            this.cmbARCAxisX.Items.Add("Axis1");
            this.cmbARCAxisX.Items.Add("Axis2");
            this.cmbARCAxisX.Items.Add("Axis3");
            this.cmbARCAxisX.Items.Add("Axis4");
            this.cmbARCAxisX.Items.Add("Axis5");
            this.cmbARCAxisX.Location = new System.Drawing.Point(48, 32);
            this.cmbARCAxisX.Name = "cmbARCAxisX";
            this.cmbARCAxisX.Size = new System.Drawing.Size(77, 23);
            this.cmbARCAxisX.TabIndex = 0;
            // 
            // cmbARCAxisY
            // 
            this.cmbARCAxisY.Items.Add("Axis0");
            this.cmbARCAxisY.Items.Add("Axis1");
            this.cmbARCAxisY.Items.Add("Axis2");
            this.cmbARCAxisY.Items.Add("Axis3");
            this.cmbARCAxisY.Items.Add("Axis4");
            this.cmbARCAxisY.Items.Add("Axis5");
            this.cmbARCAxisY.Location = new System.Drawing.Point(48, 61);
            this.cmbARCAxisY.Name = "cmbARCAxisY";
            this.cmbARCAxisY.Size = new System.Drawing.Size(77, 23);
            this.cmbARCAxisY.TabIndex = 0;
            // 
            // txtCenterPointX
            // 
            this.txtCenterPointX.Location = new System.Drawing.Point(131, 32);
            this.txtCenterPointX.Name = "txtCenterPointX";
            this.txtCenterPointX.Size = new System.Drawing.Size(89, 23);
            this.txtCenterPointX.TabIndex = 1;
            this.txtCenterPointX.Text = "10000";
            // 
            // txtCenterPointY
            // 
            this.txtCenterPointY.Location = new System.Drawing.Point(131, 61);
            this.txtCenterPointY.Name = "txtCenterPointY";
            this.txtCenterPointY.Size = new System.Drawing.Size(89, 23);
            this.txtCenterPointY.TabIndex = 1;
            this.txtCenterPointY.Text = "0";
            // 
            // txtFinishPointX
            // 
            this.txtFinishPointX.Location = new System.Drawing.Point(226, 32);
            this.txtFinishPointX.Name = "txtFinishPointX";
            this.txtFinishPointX.Size = new System.Drawing.Size(89, 23);
            this.txtFinishPointX.TabIndex = 1;
            this.txtFinishPointX.Text = "20000";
            // 
            // txtFinishPointY
            // 
            this.txtFinishPointY.Location = new System.Drawing.Point(226, 61);
            this.txtFinishPointY.Name = "txtFinishPointY";
            this.txtFinishPointY.Size = new System.Drawing.Size(89, 23);
            this.txtFinishPointY.TabIndex = 1;
            this.txtFinishPointY.Text = "0";
            // 
            // txtArcSpeed
            // 
            this.txtArcSpeed.Location = new System.Drawing.Point(52, 123);
            this.txtArcSpeed.Name = "txtArcSpeed";
            this.txtArcSpeed.Size = new System.Drawing.Size(77, 23);
            this.txtArcSpeed.TabIndex = 1;
            this.txtArcSpeed.Text = "10000";
            // 
            // rdoArcDirP
            // 
            this.rdoArcDirP.Checked = true;
            this.rdoArcDirP.Location = new System.Drawing.Point(159, 100);
            this.rdoArcDirP.Name = "rdoArcDirP";
            this.rdoArcDirP.Size = new System.Drawing.Size(62, 20);
            this.rdoArcDirP.TabIndex = 2;
            this.rdoArcDirP.Text = "DIR+";
            // 
            // rdoArcDirN
            // 
            this.rdoArcDirN.Location = new System.Drawing.Point(159, 126);
            this.rdoArcDirN.Name = "rdoArcDirN";
            this.rdoArcDirN.Size = new System.Drawing.Size(62, 20);
            this.rdoArcDirN.TabIndex = 2;
            this.rdoArcDirN.TabStop = false;
            this.rdoArcDirN.Text = "DIR-";
            // 
            // btnArcMove
            // 
            this.btnArcMove.Location = new System.Drawing.Point(232, 100);
            this.btnArcMove.Name = "btnArcMove";
            this.btnArcMove.Size = new System.Drawing.Size(82, 33);
            this.btnArcMove.TabIndex = 3;
            this.btnArcMove.Text = "Move";
            this.btnArcMove.Click += new System.EventHandler(this.btnArcMove_Click);
            // 
            // btnArcStop
            // 
            this.btnArcStop.Location = new System.Drawing.Point(232, 139);
            this.btnArcStop.Name = "btnArcStop";
            this.btnArcStop.Size = new System.Drawing.Size(82, 23);
            this.btnArcStop.TabIndex = 3;
            this.btnArcStop.Text = "Stop";
            this.btnArcStop.Click += new System.EventHandler(this.btnArcStop_Click);
            // 
            // label17
            // 
            this.label17.Location = new System.Drawing.Point(24, 35);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(18, 20);
            this.label17.Text = "X";
            // 
            // label18
            // 
            this.label18.Location = new System.Drawing.Point(24, 61);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(18, 20);
            this.label18.Text = "Y";
            // 
            // label19
            // 
            this.label19.Location = new System.Drawing.Point(135, 9);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(87, 20);
            this.label19.Text = "Center Point";
            // 
            // label20
            // 
            this.label20.Location = new System.Drawing.Point(234, 9);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(80, 20);
            this.label20.Text = "Finish Point";
            // 
            // label21
            // 
            this.label21.Location = new System.Drawing.Point(71, 100);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(47, 20);
            this.label21.Text = "Speed";
            // 
            // btnResetCnt0
            // 
            this.btnResetCnt0.Location = new System.Drawing.Point(136, 179);
            this.btnResetCnt0.Name = "btnResetCnt0";
            this.btnResetCnt0.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt0.TabIndex = 14;
            this.btnResetCnt0.Tag = "0";
            this.btnResetCnt0.Text = "Reset";
            this.btnResetCnt0.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCnt1
            // 
            this.btnResetCnt1.Location = new System.Drawing.Point(198, 179);
            this.btnResetCnt1.Name = "btnResetCnt1";
            this.btnResetCnt1.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt1.TabIndex = 14;
            this.btnResetCnt1.Tag = "1";
            this.btnResetCnt1.Text = "Reset";
            this.btnResetCnt1.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCnt2
            // 
            this.btnResetCnt2.Location = new System.Drawing.Point(259, 179);
            this.btnResetCnt2.Name = "btnResetCnt2";
            this.btnResetCnt2.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt2.TabIndex = 14;
            this.btnResetCnt2.Tag = "2";
            this.btnResetCnt2.Text = "Reset";
            this.btnResetCnt2.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCnt3
            // 
            this.btnResetCnt3.Location = new System.Drawing.Point(320, 179);
            this.btnResetCnt3.Name = "btnResetCnt3";
            this.btnResetCnt3.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt3.TabIndex = 14;
            this.btnResetCnt3.Tag = "3";
            this.btnResetCnt3.Text = "Reset";
            this.btnResetCnt3.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCnt4
            // 
            this.btnResetCnt4.Location = new System.Drawing.Point(381, 179);
            this.btnResetCnt4.Name = "btnResetCnt4";
            this.btnResetCnt4.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt4.TabIndex = 14;
            this.btnResetCnt4.Tag = "4";
            this.btnResetCnt4.Text = "Reset";
            this.btnResetCnt4.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCnt5
            // 
            this.btnResetCnt5.Location = new System.Drawing.Point(442, 179);
            this.btnResetCnt5.Name = "btnResetCnt5";
            this.btnResetCnt5.Size = new System.Drawing.Size(60, 19);
            this.btnResetCnt5.TabIndex = 14;
            this.btnResetCnt5.Tag = "5";
            this.btnResetCnt5.Text = "Reset";
            this.btnResetCnt5.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnResetCntAll
            // 
            this.btnResetCntAll.Location = new System.Drawing.Point(136, 200);
            this.btnResetCntAll.Name = "btnResetCntAll";
            this.btnResetCntAll.Size = new System.Drawing.Size(366, 19);
            this.btnResetCntAll.TabIndex = 14;
            this.btnResetCntAll.Tag = "6";
            this.btnResetCntAll.Text = "Reset All";
            this.btnResetCntAll.Click += new System.EventHandler(this.ResetCnt);
            // 
            // txtHelicalSpeed
            // 
            this.txtHelicalSpeed.Location = new System.Drawing.Point(97, 25);
            this.txtHelicalSpeed.Name = "txtHelicalSpeed";
            this.txtHelicalSpeed.Size = new System.Drawing.Size(73, 23);
            this.txtHelicalSpeed.TabIndex = 0;
            this.txtHelicalSpeed.Text = "1000";
            // 
            // txtHelicalPitch
            // 
            this.txtHelicalPitch.Location = new System.Drawing.Point(97, 54);
            this.txtHelicalPitch.Name = "txtHelicalPitch";
            this.txtHelicalPitch.Size = new System.Drawing.Size(73, 23);
            this.txtHelicalPitch.TabIndex = 0;
            this.txtHelicalPitch.Text = "1000";
            // 
            // txtHelicalAngle
            // 
            this.txtHelicalAngle.Location = new System.Drawing.Point(97, 83);
            this.txtHelicalAngle.Name = "txtHelicalAngle";
            this.txtHelicalAngle.Size = new System.Drawing.Size(73, 23);
            this.txtHelicalAngle.TabIndex = 0;
            this.txtHelicalAngle.Text = "720";
            // 
            // txtHelicalCP0
            // 
            this.txtHelicalCP0.Location = new System.Drawing.Point(97, 112);
            this.txtHelicalCP0.Name = "txtHelicalCP0";
            this.txtHelicalCP0.Size = new System.Drawing.Size(73, 23);
            this.txtHelicalCP0.TabIndex = 0;
            this.txtHelicalCP0.Text = "1000";
            // 
            // txtHelicalCP1
            // 
            this.txtHelicalCP1.Location = new System.Drawing.Point(97, 141);
            this.txtHelicalCP1.Name = "txtHelicalCP1";
            this.txtHelicalCP1.Size = new System.Drawing.Size(73, 23);
            this.txtHelicalCP1.TabIndex = 0;
            this.txtHelicalCP1.Text = "1000";
            // 
            // cmbHelicalAxis0
            // 
            this.cmbHelicalAxis0.Items.Add("Axis0");
            this.cmbHelicalAxis0.Items.Add("Axis1");
            this.cmbHelicalAxis0.Items.Add("Axis2");
            this.cmbHelicalAxis0.Items.Add("Axis3");
            this.cmbHelicalAxis0.Items.Add("Axis4");
            this.cmbHelicalAxis0.Items.Add("Axis5");
            this.cmbHelicalAxis0.Location = new System.Drawing.Point(242, 25);
            this.cmbHelicalAxis0.Name = "cmbHelicalAxis0";
            this.cmbHelicalAxis0.Size = new System.Drawing.Size(66, 23);
            this.cmbHelicalAxis0.TabIndex = 1;
            // 
            // cmbHelicalAxis1
            // 
            this.cmbHelicalAxis1.Items.Add("Axis0");
            this.cmbHelicalAxis1.Items.Add("Axis1");
            this.cmbHelicalAxis1.Items.Add("Axis2");
            this.cmbHelicalAxis1.Items.Add("Axis3");
            this.cmbHelicalAxis1.Items.Add("Axis4");
            this.cmbHelicalAxis1.Items.Add("Axis5");
            this.cmbHelicalAxis1.Location = new System.Drawing.Point(242, 51);
            this.cmbHelicalAxis1.Name = "cmbHelicalAxis1";
            this.cmbHelicalAxis1.Size = new System.Drawing.Size(66, 23);
            this.cmbHelicalAxis1.TabIndex = 1;
            // 
            // cmbHelicalAxis2
            // 
            this.cmbHelicalAxis2.Items.Add("Axis0");
            this.cmbHelicalAxis2.Items.Add("Axis1");
            this.cmbHelicalAxis2.Items.Add("Axis2");
            this.cmbHelicalAxis2.Items.Add("Axis3");
            this.cmbHelicalAxis2.Items.Add("Axis4");
            this.cmbHelicalAxis2.Items.Add("Axis5");
            this.cmbHelicalAxis2.Location = new System.Drawing.Point(242, 77);
            this.cmbHelicalAxis2.Name = "cmbHelicalAxis2";
            this.cmbHelicalAxis2.Size = new System.Drawing.Size(66, 23);
            this.cmbHelicalAxis2.TabIndex = 1;
            // 
            // btnHelicalMove
            // 
            this.btnHelicalMove.Location = new System.Drawing.Point(196, 106);
            this.btnHelicalMove.Name = "btnHelicalMove";
            this.btnHelicalMove.Size = new System.Drawing.Size(110, 30);
            this.btnHelicalMove.TabIndex = 2;
            this.btnHelicalMove.Text = "Move";
            this.btnHelicalMove.Click += new System.EventHandler(this.btnHelicalMove_Click);
            // 
            // btnHelicalStop
            // 
            this.btnHelicalStop.Location = new System.Drawing.Point(196, 142);
            this.btnHelicalStop.Name = "btnHelicalStop";
            this.btnHelicalStop.Size = new System.Drawing.Size(110, 23);
            this.btnHelicalStop.TabIndex = 2;
            this.btnHelicalStop.Text = "Stop";
            this.btnHelicalStop.Click += new System.EventHandler(this.btnHelicalStop_Click);
            // 
            // label22
            // 
            this.label22.Location = new System.Drawing.Point(3, 25);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(58, 20);
            this.label22.Text = "Speed";
            // 
            // label23
            // 
            this.label23.Location = new System.Drawing.Point(3, 54);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(58, 20);
            this.label23.Text = "Pitch";
            // 
            // label24
            // 
            this.label24.Location = new System.Drawing.Point(3, 83);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(58, 20);
            this.label24.Text = "Angle";
            // 
            // label25
            // 
            this.label25.Location = new System.Drawing.Point(3, 112);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(92, 20);
            this.label25.Text = "Center Point X";
            // 
            // label26
            // 
            this.label26.Location = new System.Drawing.Point(3, 141);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(92, 20);
            this.label26.Text = "Center Point Y";
            // 
            // label27
            // 
            this.label27.Location = new System.Drawing.Point(196, 28);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(40, 20);
            this.label27.Text = "AxisX";
            // 
            // label28
            // 
            this.label28.Location = new System.Drawing.Point(196, 51);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(40, 20);
            this.label28.Text = "AxisY";
            // 
            // label29
            // 
            this.label29.Location = new System.Drawing.Point(196, 77);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(40, 20);
            this.label29.Text = "AxisZ";
            // 
            // chkEnableConti
            // 
            this.chkEnableConti.Location = new System.Drawing.Point(14, 18);
            this.chkEnableConti.Name = "chkEnableConti";
            this.chkEnableConti.Size = new System.Drawing.Size(124, 20);
            this.chkEnableConti.TabIndex = 0;
            this.chkEnableConti.Text = "Enable Conti.";
            this.chkEnableConti.CheckStateChanged += new System.EventHandler(this.chkEnableConti_CheckStateChanged);
            // 
            // txtContiSpeed
            // 
            this.txtContiSpeed.Location = new System.Drawing.Point(99, 56);
            this.txtContiSpeed.Name = "txtContiSpeed";
            this.txtContiSpeed.Size = new System.Drawing.Size(72, 23);
            this.txtContiSpeed.TabIndex = 1;
            this.txtContiSpeed.Text = "10000";
            // 
            // txtContiTimes
            // 
            this.txtContiTimes.Location = new System.Drawing.Point(99, 85);
            this.txtContiTimes.Name = "txtContiTimes";
            this.txtContiTimes.Size = new System.Drawing.Size(72, 23);
            this.txtContiTimes.TabIndex = 1;
            this.txtContiTimes.Text = "10";
            // 
            // btnContiStart
            // 
            this.btnContiStart.Enabled = false;
            this.btnContiStart.Location = new System.Drawing.Point(184, 46);
            this.btnContiStart.Name = "btnContiStart";
            this.btnContiStart.Size = new System.Drawing.Size(89, 33);
            this.btnContiStart.TabIndex = 2;
            this.btnContiStart.Text = "Move";
            this.btnContiStart.Click += new System.EventHandler(this.btnContiStart_Click);
            // 
            // btnContiStop
            // 
            this.btnContiStop.Location = new System.Drawing.Point(184, 85);
            this.btnContiStop.Name = "btnContiStop";
            this.btnContiStop.Size = new System.Drawing.Size(89, 23);
            this.btnContiStop.TabIndex = 2;
            this.btnContiStop.Text = "Stop";
            this.btnContiStop.Click += new System.EventHandler(this.btnContiStop_Click);
            // 
            // label30
            // 
            this.label30.Location = new System.Drawing.Point(14, 59);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(49, 20);
            this.label30.Text = "Speed";
            // 
            // label31
            // 
            this.label31.Location = new System.Drawing.Point(14, 85);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(81, 20);
            this.label31.Text = "Loop Times";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(526, 461);
            this.Controls.Add(this.rdoA);
            this.Controls.Add(this.rdoR);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btnRALM5);
            this.Controls.Add(this.btnSvon5);
            this.Controls.Add(this.btnRALM4);
            this.Controls.Add(this.btnSvon4);
            this.Controls.Add(this.btnRALM3);
            this.Controls.Add(this.btnSvon3);
            this.Controls.Add(this.btnRALM2);
            this.Controls.Add(this.btnSvon2);
            this.Controls.Add(this.btnRALM1);
            this.Controls.Add(this.btnSvon1);
            this.Controls.Add(this.btnRALM0);
            this.Controls.Add(this.btnResetCntAll);
            this.Controls.Add(this.btnResetCnt5);
            this.Controls.Add(this.btnResetCnt4);
            this.Controls.Add(this.btnResetCnt3);
            this.Controls.Add(this.btnResetCnt2);
            this.Controls.Add(this.btnResetCnt1);
            this.Controls.Add(this.btnResetCnt0);
            this.Controls.Add(this.btnSvon0);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txtGetMCsts5);
            this.Controls.Add(this.txtGetSpd5);
            this.Controls.Add(this.txtGetENC5);
            this.Controls.Add(this.txtGetCMD5);
            this.Controls.Add(this.txtGetIOSts5);
            this.Controls.Add(this.txtGetMCsts4);
            this.Controls.Add(this.txtGetSpd4);
            this.Controls.Add(this.txtGetENC4);
            this.Controls.Add(this.txtGetCMD4);
            this.Controls.Add(this.txtGetIOSts4);
            this.Controls.Add(this.txtGetMCsts3);
            this.Controls.Add(this.txtGetSpd3);
            this.Controls.Add(this.txtGetENC3);
            this.Controls.Add(this.txtGetCMD3);
            this.Controls.Add(this.txtGetIOSts3);
            this.Controls.Add(this.txtGetMCsts2);
            this.Controls.Add(this.txtGetSpd2);
            this.Controls.Add(this.txtGetENC2);
            this.Controls.Add(this.txtGetCMD2);
            this.Controls.Add(this.txtGetIOSts2);
            this.Controls.Add(this.txtGetMCsts1);
            this.Controls.Add(this.txtGetSpd1);
            this.Controls.Add(this.txtGetENC1);
            this.Controls.Add(this.txtGetCMD1);
            this.Controls.Add(this.txtGetIOSts1);
            this.Controls.Add(this.txtGetMCsts0);
            this.Controls.Add(this.txtGetSpd0);
            this.Controls.Add(this.txtGetENC0);
            this.Controls.Add(this.txtGetCMD0);
            this.Controls.Add(this.txtGetIOSts0);
            this.Controls.Add(this.cmbSlotNo);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.tabControl1.ResumeLayout(false);
            this.TabMultiAxis.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cmbSlotNo;
        private System.Windows.Forms.TextBox txtGetIOSts0;
        private System.Windows.Forms.TextBox txtGetIOSts1;
        private System.Windows.Forms.TextBox txtGetIOSts2;
        private System.Windows.Forms.TextBox txtGetIOSts3;
        private System.Windows.Forms.TextBox txtGetIOSts4;
        private System.Windows.Forms.TextBox txtGetIOSts5;
        private System.Windows.Forms.TextBox txtGetCMD0;
        private System.Windows.Forms.TextBox txtGetCMD1;
        private System.Windows.Forms.TextBox txtGetCMD2;
        private System.Windows.Forms.TextBox txtGetCMD3;
        private System.Windows.Forms.TextBox txtGetCMD4;
        private System.Windows.Forms.TextBox txtGetCMD5;
        private System.Windows.Forms.TextBox txtGetENC0;
        private System.Windows.Forms.TextBox txtGetENC1;
        private System.Windows.Forms.TextBox txtGetENC2;
        private System.Windows.Forms.TextBox txtGetENC3;
        private System.Windows.Forms.TextBox txtGetENC4;
        private System.Windows.Forms.TextBox txtGetENC5;
        private System.Windows.Forms.TextBox txtGetSpd0;
        private System.Windows.Forms.TextBox txtGetSpd1;
        private System.Windows.Forms.TextBox txtGetSpd2;
        private System.Windows.Forms.TextBox txtGetSpd3;
        private System.Windows.Forms.TextBox txtGetSpd4;
        private System.Windows.Forms.TextBox txtGetSpd5;
        private System.Windows.Forms.TextBox txtGetMCsts0;
        private System.Windows.Forms.TextBox txtGetMCsts1;
        private System.Windows.Forms.TextBox txtGetMCsts2;
        private System.Windows.Forms.TextBox txtGetMCsts3;
        private System.Windows.Forms.TextBox txtGetMCsts4;
        private System.Windows.Forms.TextBox txtGetMCsts5;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button btnSvon0;
        private System.Windows.Forms.Button btnRALM0;
        private System.Windows.Forms.Button btnSvon1;
        private System.Windows.Forms.Button btnRALM1;
        private System.Windows.Forms.Button btnSvon2;
        private System.Windows.Forms.Button btnRALM2;
        private System.Windows.Forms.Button btnSvon3;
        private System.Windows.Forms.Button btnRALM3;
        private System.Windows.Forms.Button btnSvon4;
        private System.Windows.Forms.Button btnRALM4;
        private System.Windows.Forms.Button btnSvon5;
        private System.Windows.Forms.Button btnRALM5;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage TabMultiAxis;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.RadioButton rdoR;
        private System.Windows.Forms.RadioButton rdoA;
        private System.Windows.Forms.TextBox txtDist5;
        private System.Windows.Forms.TextBox txtDist4;
        private System.Windows.Forms.TextBox txtDist3;
        private System.Windows.Forms.TextBox txtDist2;
        private System.Windows.Forms.TextBox txtDist1;
        private System.Windows.Forms.TextBox txtDist0;
        private System.Windows.Forms.CheckBox chkAxis5;
        private System.Windows.Forms.CheckBox chkAxis4;
        private System.Windows.Forms.CheckBox chkAxis3;
        private System.Windows.Forms.CheckBox chkAxis2;
        private System.Windows.Forms.CheckBox chkAxis1;
        private System.Windows.Forms.CheckBox chkAxis0;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Button btnLineStop;
        private System.Windows.Forms.Button btnLineMove;
        private System.Windows.Forms.TextBox txtLineAcc;
        private System.Windows.Forms.TextBox txtLineSpeed;
        private System.Windows.Forms.Button btnArcMove;
        private System.Windows.Forms.RadioButton rdoArcDirN;
        private System.Windows.Forms.RadioButton rdoArcDirP;
        private System.Windows.Forms.TextBox txtArcSpeed;
        private System.Windows.Forms.TextBox txtFinishPointY;
        private System.Windows.Forms.TextBox txtFinishPointX;
        private System.Windows.Forms.TextBox txtCenterPointY;
        private System.Windows.Forms.TextBox txtCenterPointX;
        private System.Windows.Forms.ComboBox cmbARCAxisY;
        private System.Windows.Forms.ComboBox cmbARCAxisX;
        private System.Windows.Forms.Button btnArcStop;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Button btnResetCnt0;
        private System.Windows.Forms.Button btnResetCnt1;
        private System.Windows.Forms.Button btnResetCnt2;
        private System.Windows.Forms.Button btnResetCnt3;
        private System.Windows.Forms.Button btnResetCnt4;
        private System.Windows.Forms.Button btnResetCnt5;
        private System.Windows.Forms.Button btnResetCntAll;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Button btnHelicalStop;
        private System.Windows.Forms.Button btnHelicalMove;
        private System.Windows.Forms.ComboBox cmbHelicalAxis2;
        private System.Windows.Forms.ComboBox cmbHelicalAxis1;
        private System.Windows.Forms.ComboBox cmbHelicalAxis0;
        private System.Windows.Forms.TextBox txtHelicalCP1;
        private System.Windows.Forms.TextBox txtHelicalCP0;
        private System.Windows.Forms.TextBox txtHelicalAngle;
        private System.Windows.Forms.TextBox txtHelicalPitch;
        private System.Windows.Forms.TextBox txtHelicalSpeed;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Button btnContiStop;
        private System.Windows.Forms.Button btnContiStart;
        private System.Windows.Forms.TextBox txtContiTimes;
        private System.Windows.Forms.TextBox txtContiSpeed;
        private System.Windows.Forms.CheckBox chkEnableConti;
    }
}

